#:kivy 1.0.9
GridLayout:
    cols: 2  # Set the number of columns in the grid
    # padding: 200, 300  # Add padding around the grid's edges
    # spacing: 20, 10  # Add spacing between buttons

    Button:
        text: "Phoenix Rising Home"
        size_hint: 0.3, 0.4  # Set specific size
        pos_hint: {'center_x': 0.5}  # Center horizontally
        on_press: app.button_pressed(self)
    
    Button:
        text: "Phoenix Rising Away"
        size_hint: 0.3, 0.4  # Set specific size
        pos_hint: {'center_x': 0.5}  # Center horizontally
        on_press: app.button_pressed(self)

    Button:
        text: "NHL"
        size_hint: 0.3, 0.4  # Set proportional size
        pos_hint: {'center_x': 0.5}  # Set absolute position
        on_press: app.button_pressed(self)
    Button:
        text: "USA Soccer(M)"
        size_hint: 0.3, 0.4  # Set proportional size
        pos_hint: {'center_x': 0.5}  # Set absolute position
        on_press: app.button_pressed(self)
    Button:
        text: "USA Soccer(W)"
        size_hint: 0.3, 0.4  # Set proportional size
        pos_hint: {'center_x': 0.5}  # Set absolute position
        on_press: app.button_pressed(self)
    Button:
        text: "Wake Up App"
        size_hint: 0.3, 0.4  # Set proportional size
        pos_hint: {'center_x': 0.5}  # Set absolute position
        on_press: app.button_pressed(self)
      